Results 1 to 2 of 2

Thread: Enhancement - requires below extend & xtype

    Success! Looks like we've fixed this one. According to our records the fix was applied for IDEAPLUGIN-124 in 0.3.
  1. #1
    Ext JS Premium Member
    Join Date
    Apr 2010
    Location
    Omaha, NE
    Posts
    631
    Answers
    10

    Default Answered: Enhancement - requires below extend & xtype

    It seems the standard practice is requires below a few properties like extend, xtype, & alias. I think this would be nice enhancement for code readability.

  2. Thanks for the report! I have opened a bug in our bug tracker.

  3. #2
    Sencha User Mark.Brocato's Avatar
    Join Date
    Mar 2015
    Location
    Maryland
    Posts
    482
    Answers
    114

    Default

    Thanks for the report! I have opened a bug in our bug tracker.

Similar Threads

  1. Extend a class without overriding using xtype
    By debarshi1990 in forum Ext: Q&A
    Replies: 1
    Last Post: 6 Nov 2013, 9:39 PM
  2. Replies: 2
    Last Post: 17 Dec 2012, 7:25 AM
  3. [CLOSED][3.0rc3] Ext.extend and xtype problem?
    By netski in forum Ext 3.x: Bugs
    Replies: 2
    Last Post: 2 Jul 2009, 5:36 AM
  4. [3.0rc2] Ext.extend and xtype problems
    By netski in forum Ext 3.x: Help & Discussion
    Replies: 4
    Last Post: 1 Jul 2009, 6:38 PM
  5. [SOLVED] extend method in xtype
    By Radziu in forum Ext 2.x: Help & Discussion
    Replies: 3
    Last Post: 5 Feb 2009, 3:01 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •